@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:100px 0px 100px 0px ;
 background-image: url(../_src/22262/kamitosansibu04.jpg); 
 background-position: center center; 
 background-size:cover; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-color:  transparent; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	 background-image:url(../_src/22263/kamitosansibu04.jpg); 
 background-repeat:repeat; 
 background-size: auto;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk19180 > div { padding-left: 0px; padding-top: 40px; padding-right: 0px; padding-bottom: 10px;  } 
#bk19183 > div { padding-left: 30px; padding-top: 60px; padding-right: 30px; padding-bottom: 0px;  } 
#bk19190 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk19192 > div { margin:0 auto; max-width:100%; }
#bk19192 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk19181 > div { margin:0 auto; max-width:100%; }
#bk19184 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 0px;  } 
#bk19191 { background-color:#0071BC; }
#bk19191 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk19185 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk19186 > div { padding-left: 30px; padding-top: 0px; padding-right: 030px; padding-bottom: 0px;  } 
#bk19187 > div { padding-left: 30px; padding-top: 00px; padding-right: 30px; padding-bottom: 30px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19180.b-plain > .column,#bk19180.b-plain > .g-column,#bk19180.b-both_diff > .column,#bk19180.b-both_diff > .g-column,#bk19180.b-headlines > .column,#bk19180.b-headlines > .g-column,#bk19180.b-album > .column,#bk19180.b-album > .g-column,#bk19180.b-tab > .column,#bk19180.b-tab > .g-column,#bk19180.b-accordion > .column,#bk19180.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19180 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk19182.b-plain > .column,#bk19182.b-plain > .g-column,#bk19182.b-both_diff > .column,#bk19182.b-both_diff > .g-column,#bk19182.b-headlines > .column,#bk19182.b-headlines > .g-column,#bk19182.b-album > .column,#bk19182.b-album > .g-column,#bk19182.b-tab > .column,#bk19182.b-tab > .g-column,#bk19182.b-accordion > .column,#bk19182.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19183.b-plain > .column,#bk19183.b-plain > .g-column,#bk19183.b-both_diff > .column,#bk19183.b-both_diff > .g-column,#bk19183.b-headlines > .column,#bk19183.b-headlines > .g-column,#bk19183.b-album > .column,#bk19183.b-album > .g-column,#bk19183.b-tab > .column,#bk19183.b-tab > .g-column,#bk19183.b-accordion > .column,#bk19183.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19183 > div { padding: 15px; }
		#bk19188.b-plain > .column,#bk19188.b-plain > .g-column,#bk19188.b-both_diff > .column,#bk19188.b-both_diff > .g-column,#bk19188.b-headlines > .column,#bk19188.b-headlines > .g-column,#bk19188.b-album > .column,#bk19188.b-album > .g-column,#bk19188.b-tab > .column,#bk19188.b-tab > .g-column,#bk19188.b-accordion > .column,#bk19188.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19189.b-plain > .column,#bk19189.b-plain > .g-column,#bk19189.b-both_diff > .column,#bk19189.b-both_diff > .g-column,#bk19189.b-headlines > .column,#bk19189.b-headlines > .g-column,#bk19189.b-album > .column,#bk19189.b-album > .g-column,#bk19189.b-tab > .column,#bk19189.b-tab > .g-column,#bk19189.b-accordion > .column,#bk19189.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19190.b-plain > .column,#bk19190.b-plain > .g-column,#bk19190.b-both_diff > .column,#bk19190.b-both_diff > .g-column,#bk19190.b-headlines > .column,#bk19190.b-headlines > .g-column,#bk19190.b-album > .column,#bk19190.b-album > .g-column,#bk19190.b-tab > .column,#bk19190.b-tab > .g-column,#bk19190.b-accordion > .column,#bk19190.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19190 > div { padding: 15px; }
		#bk19192.b-plain > .column,#bk19192.b-plain > .g-column,#bk19192.b-both_diff > .column,#bk19192.b-both_diff > .g-column,#bk19192.b-headlines > .column,#bk19192.b-headlines > .g-column,#bk19192.b-album > .column,#bk19192.b-album > .g-column,#bk19192.b-tab > .column,#bk19192.b-tab > .g-column,#bk19192.b-accordion > .column,#bk19192.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19192 > div { padding: 15px; }
		#bk19181.b-plain > .column,#bk19181.b-plain > .g-column,#bk19181.b-both_diff > .column,#bk19181.b-both_diff > .g-column,#bk19181.b-headlines > .column,#bk19181.b-headlines > .g-column,#bk19181.b-album > .column,#bk19181.b-album > .g-column,#bk19181.b-tab > .column,#bk19181.b-tab > .g-column,#bk19181.b-accordion > .column,#bk19181.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19184.b-plain > .column,#bk19184.b-plain > .g-column,#bk19184.b-both_diff > .column,#bk19184.b-both_diff > .g-column,#bk19184.b-headlines > .column,#bk19184.b-headlines > .g-column,#bk19184.b-album > .column,#bk19184.b-album > .g-column,#bk19184.b-tab > .column,#bk19184.b-tab > .g-column,#bk19184.b-accordion > .column,#bk19184.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19184 > div { padding: 15px; }
		#bk19191.b-plain > .column,#bk19191.b-plain > .g-column,#bk19191.b-both_diff > .column,#bk19191.b-both_diff > .g-column,#bk19191.b-headlines > .column,#bk19191.b-headlines > .g-column,#bk19191.b-album > .column,#bk19191.b-album > .g-column,#bk19191.b-tab > .column,#bk19191.b-tab > .g-column,#bk19191.b-accordion > .column,#bk19191.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19191 > div { padding: 15px; }
		#bk19185.b-plain > .column,#bk19185.b-plain > .g-column,#bk19185.b-both_diff > .column,#bk19185.b-both_diff > .g-column,#bk19185.b-headlines > .column,#bk19185.b-headlines > .g-column,#bk19185.b-album > .column,#bk19185.b-album > .g-column,#bk19185.b-tab > .column,#bk19185.b-tab > .g-column,#bk19185.b-accordion > .column,#bk19185.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19185 > div { padding: 15px; }
		#bk19186.b-plain > .column,#bk19186.b-plain > .g-column,#bk19186.b-both_diff > .column,#bk19186.b-both_diff > .g-column,#bk19186.b-headlines > .column,#bk19186.b-headlines > .g-column,#bk19186.b-album > .column,#bk19186.b-album > .g-column,#bk19186.b-tab > .column,#bk19186.b-tab > .g-column,#bk19186.b-accordion > .column,#bk19186.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19186 > div { padding: 15px; }
		#bk19187.b-plain > .column,#bk19187.b-plain > .g-column,#bk19187.b-both_diff > .column,#bk19187.b-both_diff > .g-column,#bk19187.b-headlines > .column,#bk19187.b-headlines > .g-column,#bk19187.b-album > .column,#bk19187.b-album > .g-column,#bk19187.b-tab > .column,#bk19187.b-tab > .g-column,#bk19187.b-accordion > .column,#bk19187.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk19187 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
